<app-header></app-header>

<ion-content>
  <app-body-header>
    <ion-icon name="clipboard"></ion-icon>
  </app-body-header>
  <ion-row class="titlePage" (click)="changeInterface('/requests-approval')">
    <h3>APROVAÇÃO</h3>
    <ion-icon name="chevron-forward"></ion-icon>
  </ion-row>
  <ion-row class="titlePage" (click)="changeInterface('/requests-history')">
    <h3>HISTÓRICO</h3>
    <ion-icon name="chevron-forward"></ion-icon>
  </ion-row>
</ion-content>

<app-footer></app-footer>
